Subject: [PATCH] ARM: configs: Remove REGULATOR_VIRTUAL_CONSUMER from defconfigs

From: [email-masked] (Stephen Warren)
Date: Tue, 02 Sep 2014 09:08:34 -0600

On 08/31/2014 06:03 AM, Mark Brown wrote:
> The virtual consumer is a test device intended to be used while developing
> regulator drivers, it should never be used in production. Remove it from
> all defconfigs to avoid confusion among users.

tegra_defconfig isn't a distro configuration, and has plenty of other 
debug/test options turned on. I'm not sure that removing this option 
really has much benefit. Still, this likely isn't going to cause any 
issue, so I guess it's fine. People can always add the option locally if 
they want.